Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002993GameMaker: Studio[All Projects] User Interfacepublic2012-04-26 15:222013-03-05 16:08
ReporterMark Alexander 
Assigned ToScott Dunbar 
PriorityVery LowSeverityD - MinorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0002993: Resizing constants properties hides options.
DescriptionIf you open up the "Define Constants" window, you can resize it so much that everything can be made to disappear! This should not be possible...
GM Version
Attached Files

- Relationships

-  Notes
(0002343)
Scott Dunbar (developer)
2012-05-18 17:05

fixed for 1.0.192

- Issue History
Date Modified Username Field Change
2012-04-26 15:22 Mark Alexander New Issue
2012-04-26 15:22 Mark Alexander Status new => assigned
2012-04-26 15:22 Mark Alexander Assigned To => Scott Dunbar
2012-05-18 17:05 Scott Dunbar Note Added: 0002343
2012-05-18 17:05 Scott Dunbar Status assigned => resolved
2012-05-18 17:05 Scott Dunbar Resolution open => fixed
2013-03-05 16:08 Ross Manthorp Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker